<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Units.Activity.%@ GB/s</key>
	<string>%@ GB/s</string>
	<key>Units.Activity.%@ KB/s</key>
	<string>%@ KB/s</string>
	<key>Units.Activity.%@ MB/s</key>
	<string>%@ MB/s</string>
	<key>Units.Activity.%@G</key>
	<string>%@G</string>
	<key>Units.Activity.%@GB/s</key>
	<string>%@GB/s</string>
	<key>Units.Activity.%@K</key>
	<string>%@K</string>
	<key>Units.Activity.%@KB/s</key>
	<string>%@KB/s</string>
	<key>Units.Activity.%@M</key>
	<string>%@M</string>
	<key>Units.Activity.%@MB/s</key>
	<string>%@MB/s</string>
	<key>Units.Memory.%@ GB</key>
	<string>%@ GB</string>
	<key>Units.Memory.%@ KB</key>
	<string>%@ kB</string>
	<key>Units.Memory.%@ MB</key>
	<string>%@ MB</string>
	<key>Units.Memory.%@ PB</key>
	<string>%@ PB</string>
	<key>Units.Memory.%@ TB</key>
	<string>%@ TB</string>
	<key>Units.Memory.%@G</key>
	<string>%@G</string>
	<key>Units.Memory.%@GB</key>
	<string>%@ GB</string>
	<key>Units.Memory.%@K</key>
	<string>%@K</string>
	<key>Units.Memory.%@KB</key>
	<string>%@ kB</string>
	<key>Units.Memory.%@M</key>
	<string>%@M</string>
	<key>Units.Memory.%@MB</key>
	<string>%@ MB</string>
	<key>Units.Memory.%@P</key>
	<string>%@P</string>
	<key>Units.Memory.%@PB</key>
	<string>%@PB</string>
	<key>Units.Memory.%@T</key>
	<string>%@T</string>
	<key>Units.Memory.%@TB</key>
	<string>%@TB</string>
	<key>Units.Network.%@ G</key>
	<string>%@ G</string>
	<key>Units.Network.%@ GB</key>
	<string>%@ GB</string>
	<key>Units.Network.%@ GB/s</key>
	<string>%@ GB/s</string>
	<key>Units.Network.%@ Gb</key>
	<string>%@ Gb</string>
	<key>Units.Network.%@ Gb/s</key>
	<string>%@ Gb/s</string>
	<key>Units.Network.%@ K</key>
	<string>%@ K</string>
	<key>Units.Network.%@ KB</key>
	<string>%@ kB</string>
	<key>Units.Network.%@ KB/s</key>
	<string>%@ KB/s</string>
	<key>Units.Network.%@ Kb</key>
	<string>%@ Kb</string>
	<key>Units.Network.%@ Kb/s</key>
	<string>%@ Kb/s</string>
	<key>Units.Network.%@ M</key>
	<string>%@ M</string>
	<key>Units.Network.%@ MB</key>
	<string>%@ MB</string>
	<key>Units.Network.%@ MB/s</key>
	<string>%@ MB/s</string>
	<key>Units.Network.%@ Mb</key>
	<string>%@ Mb</string>
	<key>Units.Network.%@ Mb/s</key>
	<string>%@ Mb/s</string>
	<key>Units.Network.%@G</key>
	<string>%@G</string>
	<key>Units.Network.%@GB</key>
	<string>%@ GB</string>
	<key>Units.Network.%@GB/s</key>
	<string>%@GB/s</string>
	<key>Units.Network.%@Gb</key>
	<string>%@Gb</string>
	<key>Units.Network.%@Gb/s</key>
	<string>%@Gb/s</string>
	<key>Units.Network.%@K</key>
	<string>%@K</string>
	<key>Units.Network.%@KB</key>
	<string>%@ kB</string>
	<key>Units.Network.%@KB/s</key>
	<string>%@KB/s</string>
	<key>Units.Network.%@Kb</key>
	<string>%@Kb</string>
	<key>Units.Network.%@Kb/s</key>
	<string>%@Kb/s</string>
	<key>Units.Network.%@M</key>
	<string>%@M</string>
	<key>Units.Network.%@MB</key>
	<string>%@ MB</string>
	<key>Units.Network.%@MB/s</key>
	<string>%@MB/s</string>
	<key>Units.Network.%@Mb</key>
	<string>%@Mb</string>
	<key>Units.Network.%@Mb/s</key>
	<string>%@Mb/s</string>
	<key>Units.Sensors.%@ A</key>
	<string>%@ A</string>
	<key>Units.Sensors.%@ G</key>
	<string>%@ G</string>
	<key>Units.Sensors.%@ GHz</key>
	<string>%@ GHz</string>
	<key>Units.Sensors.%@ K</key>
	<string>%@K</string>
	<key>Units.Sensors.%@ Lux</key>
	<string>%@ Lux</string>
	<key>Units.Sensors.%@ Lx</key>
	<string>%@ Lx</string>
	<key>Units.Sensors.%@ V</key>
	<string>%@ V</string>
	<key>Units.Sensors.%@ W</key>
	<string>%@ W</string>
	<key>Units.Sensors.%@ mA</key>
	<string>%@ mA</string>
	<key>Units.Sensors.%@ mAh</key>
	<string>%@ mAh</string>
	<key>Units.Sensors.%@ mV</key>
	<string>%@ mV</string>
	<key>Units.Sensors.%@ mW</key>
	<string>%@ mW</string>
	<key>Units.Sensors.%@ rpm</key>
	<string>%@ ot/min</string>
	<key>Units.Sensors.%@A</key>
	<string>%@A</string>
	<key>Units.Sensors.%@G</key>
	<string>%@G</string>
	<key>Units.Sensors.%@GHz</key>
	<string>%@GHz</string>
	<key>Units.Sensors.%@K</key>
	<string>%@K</string>
	<key>Units.Sensors.%@Lux</key>
	<string>%@Lux</string>
	<key>Units.Sensors.%@Lx</key>
	<string>%@Lx</string>
	<key>Units.Sensors.%@V</key>
	<string>%@V</string>
	<key>Units.Sensors.%@W</key>
	<string>%@W</string>
	<key>Units.Sensors.%@mA</key>
	<string>%@mA</string>
	<key>Units.Sensors.%@mAh</key>
	<string>%@mAh</string>
	<key>Units.Sensors.%@mV</key>
	<string>%@mV</string>
	<key>Units.Sensors.%@mW</key>
	<string>%@mW</string>
	<key>Units.Sensors.%@rpm</key>
	<string>%@ot/min</string>
	<key>Units.Sensors.%@x</key>
	<string>%@x</string>
	<key>Units.Sensors.%@°</key>
	<string>%@ °</string>
	<key>Units.Sensors.Off</key>
	<string>Vypnuto</string>
	<key>Units.Space.%@ GB</key>
	<string>%@ GB</string>
	<key>Units.Space.%@ KB</key>
	<string>%@ kB</string>
	<key>Units.Space.%@ MB</key>
	<string>%@ MB</string>
	<key>Units.Space.%@ PB</key>
	<string>%@ PB</string>
	<key>Units.Space.%@ TB</key>
	<string>%@ TB</string>
	<key>Units.Space.%@G</key>
	<string>%@G</string>
	<key>Units.Space.%@GB</key>
	<string>%@ GB</string>
	<key>Units.Space.%@K</key>
	<string>%@K</string>
	<key>Units.Space.%@KB</key>
	<string>%@ kB</string>
	<key>Units.Space.%@M</key>
	<string>%@M</string>
	<key>Units.Space.%@MB</key>
	<string>%@ MB</string>
	<key>Units.Space.%@P</key>
	<string>%@P</string>
	<key>Units.Space.%@PB</key>
	<string>%@PB</string>
	<key>Units.Space.%@T</key>
	<string>%@T</string>
	<key>Units.Space.%@TB</key>
	<string>%@TB</string>
	<key>Units.Weather.%@ Days</key>
	<string>%@ dnů</string>
	<key>Units.Weather.%@ hPa</key>
	<string>%@ hpa</string>
	<key>Units.Weather.%@ km</key>
	<string>%@ km</string>
	<key>Units.Weather.%@ km/h</key>
	<string>%@ km/h</string>
	<key>Units.Weather.%@ knots</key>
	<string>%@ Uzly</string>
	<key>Units.Weather.%@ m/s</key>
	<string>%@ mps</string>
	<key>Units.Weather.%@ mb</key>
	<string>%@ mb</string>
	<key>Units.Weather.%@ miles</key>
	<string>%@ mil</string>
	<key>Units.Weather.%@ mph</key>
	<string>%@ m/h</string>
	<key>Units.Weather.%@"</key>
	<string>%@"</string>
	<key>Units.Weather.%@%%</key>
	<string>%@ %%</string>
	<key>Units.Weather.%@K</key>
	<string>%@K</string>
	<key>Units.Weather.%@cm</key>
	<string>%@cm</string>
	<key>Units.Weather.%@hPa</key>
	<string>%@hpa</string>
	<key>Units.Weather.%@km/h</key>
	<string>%@km/h</string>
	<key>Units.Weather.%@knots</key>
	<string>%@Uzly</string>
	<key>Units.Weather.%@m/s</key>
	<string>%@mps</string>
	<key>Units.Weather.%@mb</key>
	<string>%@Uzly</string>
	<key>Units.Weather.%@mm</key>
	<string>%@mm</string>
	<key>Units.Weather.%@mph</key>
	<string>%@m/h</string>
	<key>Units.Weather.%@°</key>
	<string>%@°</string>
	<key>Units.Weather.East</key>
	<string>Východní</string>
	<key>Units.Weather.North</key>
	<string>Sever</string>
	<key>Units.Weather.North East</key>
	<string>Severovýchodní</string>
	<key>Units.Weather.North West</key>
	<string>Severozápadní</string>
	<key>Units.Weather.South</key>
	<string>Jižní</string>
	<key>Units.Weather.South East</key>
	<string>Jihovýchodní</string>
	<key>Units.Weather.South West</key>
	<string>Jihozápadní</string>
	<key>Units.Weather.West</key>
	<string>Západní</string>
</dict>
</plist>
